Subject: user classes and host groups

From: "J-F C. (Jefsey) Morfin" <[email-masked]>
Date: Sun, 09 Feb 2003 09:51:59 +0100

In several debates - at least IDNs, OPES, RID-DoS - the notion of closed 
user groups - or better the notion of user classes and of groups of 
targeted hosts (permitting an independent user/host on the fly management 
of CUG equivalents) - could be of use. The IETF database is not of real 
help to understand where this is discussed? Thank you for your help. jfc